/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.masthead:not(.sub-downwards) .dt-mega-menu .dt-mega-menu-wrap .dt-mega-parent {
    padding: 10px 10px 10px 10px;
}
/*
.branding a img, .branding img {
    width: 220px;
}*/
/*
.sticky-on .branding a img,
.sticky-on .branding img {
	    border: 20px solid #23114d;
}*/
/*
.main-nav > li.act:not(.wpml-ls-item) > a .menu-text, .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text {
    color: #fff;
}*/

/*.upwards-line > li > a .menu-item-text:before {
    background-color: #ffffff;
    background: #ffffff;
}*/

.tp-mask-wrap .tp-caption.tp-shape{
	border-color: #fff !important;
}
@media screen and (max-width: 767px){
div#branding-bottom img {
    width: 100%;
    height: auto;
}
}

.footer .widget#text-2,.footer .widget#text-2 .textwidget,.footer .widget#nav_menu-10,.footer .widget#nav_menu-10 .textwidget {
    margin-bottom: 0px;
	text-align:center;
}

.flex-direction-reverse{
	-webkit-flex-direction: row-reverse;
-moz-flex-direction: row-reverse;
-ms-flex-direction: row-reverse;
-o-flex-direction: row-reverse;
flex-direction: row-reverse;
}

.stripe-style-1 h2,.stripe-style-1 p{
	color:#fff !important;
}

.stripe-style-1 a.dt-btn{
	border:2px solid #fff;
}
#main{
	padding-top:40px !important;
	padding-bottom:0 !important;
}